# tokenBits_s Struct Reference

## Data Fields

const char * | name
rpmsenseFlags | bits

## Detailed Description

Definition at line 110 of file parsePreamble.c.

## Field Documentation

rpmsenseFlags tokenBits_s::bits

Definition at line 112 of file parsePreamble.c.

const char* tokenBits_s::name

Definition at line 111 of file parsePreamble.c.

The documentation for this struct was generated from the following file:

- build/parsePreamble.c